* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.aze-251_h:after { display: table; content: ''; clear: both; }

.idg-692_h { clear: both; }

.is_742__bbfxp { width: 1000px; margin: 0 auto; }


.jcpa_840__cis
{
	display: block;
}

.jcpa_840__cis:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.is_742__bbfxp
{
	margin-top: 70px;
}

.bpn-631_fi 
{
	display: table;
	position: relative;
}



.dhchm_7__gtvhy
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.dhchm_7__gtvhy > a
{
	display: block;
	float: left;
}

.dhchm_7__gtvhy > a.zen-40_fi
{
	margin-right: 10px;
}

.dhchm_7__gtvhy > a.zfhe_198-k
{
	margin-right: 10px;
}


.dhchm_7__gtvhy > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.dhchm_7__gtvhy > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.dhchm_7__gtvhy > a.zen-40_fi > div > span
{
	background-image: url(../images/FB.png);
}

.dhchm_7__gtvhy > a.zfhe_198-k > div > span
{
	background-image: url(../images/X.png);
}

.dhchm_7__gtvhy > span.ivi-683_hggg
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ip-595_hogs 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.oyyq_223__xbrc { background-color: #171717; }

.oyyq_223__xbrc .vky_132__c 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.oyyq_223__xbrc .ijldi-704_cogif { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.oyyq_223__xbrc .ijldi-704_cogif > .xe_795__x
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ijldi-704_cogif .ff_316-td
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.cf_522__p
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.cf_522__p > .b-119_rsfij 
{
	float: right;
}


.cf_522__p > .b-119_rsfij > .gcf-174_hhfrg
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.cf_522__p > .b-119_rsfij > .gcf-174_hhfrg > .u_744__ea
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.cf_522__p > .b-119_rsfij > .gcf-174_hhfrg.active > .u_744__ea
{
	visibility: visible;
}

.cf_522__p > .b-119_rsfij > .gcf-174_hhfrg > .u_744__ea > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.cf_522__p > .b-119_rsfij > .gcf-174_hhfrg > .u_744__ea > ul > li
{
	display: block;
}

.cf_522__p > .b-119_rsfij > .gcf-174_hhfrg > .u_744__ea > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cf_522__p > .b-119_rsfij > .gcf-174_hhfrg > .u_744__ea > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cf_522__p > .b-119_rsfij > .gcf-174_hhfrg > .u_744__ea > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.cf_522__p > .b-119_rsfij > .gcf-174_hhfrg > .u_744__ea > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.cf_522__p > .b-119_rsfij > .gcf-174_hhfrg > .u_744__ea > ul > li > a > .bfvi_196__jfnvk
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.cf_522__p > .b-119_rsfij > .gcf-174_hhfrg > .u_744__ea > ul > li > a > .bfvi_196__jfnvk > .cimcu_108__yabj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.cf_522__p > .b-119_rsfij > .gcf-174_hhfrg > .u_744__ea > ul > li > a:hover > .bfvi_196__jfnvk > .cimcu_108__yabj
{
	 
}

.cf_522__p > .b-119_rsfij > .gcf-174_hhfrg > .u_744__ea > ul > li > a > .bfvi_196__jfnvk > .cimcu_108__yabj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.cf_522__p > .b-119_rsfij > .gcf-174_hhfrg > .u_744__ea > ul > li > a > .zg_925-jzi
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.cf_522__p > .b-119_rsfij > .gcf-174_hhfrg > .u_744__ea > ul > li > a:hover > .zg_925-jzi
{
	text-decoration: underline;
}




.b-119_rsfij > .gcf-174_hhfrg > .j_931__ypdf
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.b-119_rsfij > .gcf-174_hhfrg.active > .j_931__ypdf
{
	background: #f5f5f5;
}


.b-119_rsfij > .gcf-174_hhfrg > .j_931__ypdf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.cf_522__p .yehp_559-dtrl
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.cf_522__p .yehp_559-dtrl > span
{
	display: inline-block;
	color: #f5f5f5;
}


.cf_522__p .gcf-174_hhfrg.active .yehp_559-dtrl > span
{
	color: #171717;
}



.cf_522__p .bfszj_350__tnfc
{
	height: 24px;
	width: 34px;
}

.cf_522__p .bfszj_350__tnfc > .seif_160__mzejx
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.cf_522__p .gcf-174_hhfrg.active .bfszj_350__tnfc > .seif_160__mzejx
{
	border:1px solid #171717;
}

.cf_522__p .bfszj_350__tnfc > .seif_160__mzejx > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.tc-406_kmiei 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.tc-406_kmiei > .jd_14-hbhj
{
	display: table;
	margin-top: 70px;
}



.tc-406_kmiei > .jd_14-hbhj > *
{
	display: table-cell;
	vertical-align: middle;
}

.tc-406_kmiei > .jd_14-hbhj > .g-279_ubiy
{
	width: 440px;
	max-width: 440px;
}

.tc-406_kmiei > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.tc-406_kmiei > h1 .oog_142__zln
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.tc-406_kmiei > .oyb_612-z
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.g-279_ubiy > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.g-279_ubiy > .tathf_315-hi
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.tathf_315-hi.sj_808__fjmct
{
	margin-right: 100px;
}


.tathf_315-hi > h3.hbnb_417-uk
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.tathf_315-hi.sj_808__fjmct > h3.hbnb_417-uk
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.g-279_ubiy > .tathf_315-hi .te-621_bqiqy
{
	
}


.tathf_315-hi .eg_180-dau
{
	display: none;
}


.tathf_315-hi .te-621_bqiqy.t_575__ne
{
	margin-top: 20px;
}

.tathf_315-hi .te-621_bqiqy .kwil-553_taoim {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.tathf_315-hi.sj_808__fjmct .te-621_bqiqy .kwil-553_taoim
{
	font-size: 16px;
	font-weight: normal;
}



.tathf_315-hi .te-621_bqiqy > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.tathf_315-hi.sj_808__fjmct .te-621_bqiqy > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.tathf_315-hi .te-621_bqiqy .ivbfl_994__tjp {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.tathf_315-hi.sj_808__fjmct .te-621_bqiqy .ivbfl_994__tjp
{
	max-width: 384px;
	font-size:16px;
}

.tathf_315-hi .l-860_b {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.tathf_315-hi.sj_808__fjmct .l-860_b 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.a_843__ea
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.a_843__ea > .a_582-i
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.a_843__ea > .a_582-i.baxb-538_pfg
{
	right: -10px;
	top:-10px;
}

.a_843__ea > .a_582-i.de_33-nbm
{
	top:0px;
	right: -20px;
}

.a_843__ea > .a_582-i > .kohd_100__a
{
	display: table-cell;
	vertical-align: middle;
}


.a_843__ea > .a_582-i .pdiz-13_sblgr
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.a_843__ea > .a_582-i .amfnc_261-a
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.frug-284_zhs > .a_843__ea > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.tc-406_kmiei > .jd_14-hbhj > .acqg-127_xedhj
{
	width: 280px;
}


.acqg-127_xedhj > .jlvaa-846_jqez
{
    font-size: 16px;
    line-height: 180%;
}


.acqg-127_xedhj > .jlvaa-846_jqez > b, .acqg-127_xedhj > .jlvaa-846_jqez > h2, .acqg-127_xedhj > .jlvaa-846_jqez > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.acqg-127_xedhj > .jlvaa-846_jqez > ol
{
	padding-left: 20px;
}


main
{
	
}


.snp_275-g
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.mt_5__o
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.mt_5__o > li
{
	display: inline-block;
}

.mt_5__o > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.mt_5__o > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.mt_5__o > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.mt_5__o > li.active > a
{
	color: #545454;
}




.jihm_856__nd 
{ 
	margin-bottom: 50px; 

}



.jihm_856__nd > .iyzwt_615-tjgeq
{
	 padding: 30px;
	overflow: hidden;
}


.jihm_856__nd > .iyzwt_615-tjgeq:after { display: table; content: ''; clear: both; }




.jihm_856__nd h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.jihm_856__nd h1 .oog_142__zln
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.jihm_856__nd h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.jihm_856__nd h2:first-child
{
	padding-top: 0px;
}

.jihm_856__nd .iyzwt_615-tjgeq > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.jihm_856__nd .iyzwt_615-tjgeq > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.jihm_856__nd h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.jihm_856__nd h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.jihm_856__nd h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jihm_856__nd h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.iyzwt_615-tjgeq ul { margin-top: 12px; }


.iyzwt_615-tjgeq ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.iyzwt_615-tjgeq ul.clear > li, .iyzwt_615-tjgeq ol.clear > li 
{
	clear: both;
}

.iyzwt_615-tjgeq ul.clear > li:after, .iyzwt_615-tjgeq ol.clear > li:after { display: block; content: ''; clear: both; }


.iyzwt_615-tjgeq ul.dmpk-920_igh
{
	margin-top: 0px !important;
}

.iyzwt_615-tjgeq ul.dmpk-920_igh > li 
{
	margin-left: 0px !important;
}

.iyzwt_615-tjgeq ol { margin-left: 20px; margin-top: 12px; }

.iyzwt_615-tjgeq ol > li { padding-left: 6px;  margin-bottom: 12px;}


.iyzwt_615-tjgeq ul.list-recomend
{
	
}

.iyzwt_615-tjgeq ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.iyzwt_615-tjgeq ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.iyzwt_615-tjgeq ul.list-recomend > li .dscr_img .date, .iyzwt_615-tjgeq ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.iyzwt_615-tjgeq ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.iyzwt_615-tjgeq .ikgb-552_gm > .af_258-pislc
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.iyzwt_615-tjgeq .ikgb-552_gm > .ktje_144__vamt
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.jihm_856__nd > .iyzwt_615-tjgeq.snp_275-g.hup_948__v 
{
	margin-bottom: 50px;
}


.jihm_856__nd > .iyzwt_615-tjgeq.snp_275-g.hup_948__v h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.hup_948__v table.zydg-562_uvy th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.hup_948__v table.zydg-562_uvy tfoot td b
{
	text-align: center;
}


.hup_948__v table.zydg-562_uvy td
{
	width: 50%;
}


.jihm_856__nd table { border-collapse: separate; border-spacing: 3px; }

.jihm_856__nd td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.jihm_856__nd th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.zydg-562_uvy
{
	width: 100%;
}

table.zydg-562_uvy td
{
	padding: 0;
}

table.zydg-562_uvy a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.zydg-562_uvy a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.aihqz-144_tctd
{
	width: 100%;
}


table.aihqz-144_tctd th
{
	text-align: left;
	font-weight: bold;
}

table.aihqz-144_tctd th.ecz_237__z
{
	max-width: 200px;
}
table.aihqz-144_tctd th.gh-246_ijbq
{
	max-width: 100px;
}
table.aihqz-144_tctd th.obnjr_539-t
{
	
}

table.aihqz-144_tctd td
{
	padding: 5px 10px;
}

table.aihqz-144_tctd tr.y_137-gvgk td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.aihqz-144_tctd tr.y_137-gvgk td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.aihqz-144_tctd tr.y_137-gvgk td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.aihqz-144_tctd tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.aihqz-144_tctd td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ksv_370-anw.wn_870-s
{ 
	margin-bottom: 50px; 

}


.ksv_370-anw.wn_870-s h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ficvn_49-gv
{
	padding: 30px;
}


.ksv_370-anw ul
{
	display: block;
}

.ksv_370-anw ul.dmpk-920_igh > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ksv_370-anw ul.dmpk-920_igh > li:after
{ display: table; content: ''; clear: both; }



.ksv_370-anw ul.dmpk-920_igh > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ksv_370-anw ul.dmpk-920_igh > li:not(:last-child)
{
	padding-top: 30px;
}


.ksv_370-anw ul.dmpk-920_igh > li:last-child, .ksv_370-anw.jif_108__ezhx .iyzwt_615-tjgeq ul > li:last-child
{
	margin-bottom: 0px;
}


.ksv_370-anw ul.dmpk-920_igh > li .dppf_17-q
{
	margin-bottom: 12px;
}

.ksv_370-anw ul.dmpk-920_igh > li .dppf_17-q > i
{
	font-size: 18px;
	font-style: italic;
}

.ksv_370-anw ul.dmpk-920_igh > li .u_977-pc
{
	float: left;
}


.ksv_370-anw ul.dmpk-920_igh > li .u_977-pc img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ksv_370-anw ul.dmpk-920_igh > li .ire_297-fhg
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ksv_370-anw ul.dmpk-920_igh > li .item_rev
{
	display: none;
}

.ksv_370-anw .m_614-fo
{
	margin-top: 20px;
	text-align: center;
}



.ksv_370-anw .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.w_91__jmbur.wn_870-s
{ 
	margin-bottom: 50px; 

}

.w_91__jmbur.wn_870-s h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.w_91__jmbur.wn_870-s ul
{
	display: table;
	width: 100%;
}

.w_91__jmbur.wn_870-s ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.w_91__jmbur.jif_108__ezhx .iyzwt_615-tjgeq ul > li
{
	display: block;
	margin-bottom: 20px;
}


.w_91__jmbur ul > li:last-child, .w_91__jmbur.jif_108__ezhx .iyzwt_615-tjgeq ul > li:last-child
{
	margin-bottom: 0px;
}


.w_91__jmbur ul > li .il_788__rcna
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.w_91__jmbur ul > li .xg-654_t
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.w_91__jmbur ul > li .xg-654_t > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.w_91__jmbur ul > li .cab-147_lijki
{
	margin-bottom: 12px;
}

.w_91__jmbur ul > li .x-352_d
{
	color: #777777;
}



.w_91__jmbur .jhasj-297_qr
{
	margin-top: 20px;
	text-align: center;
}




.okna_125__i 
{ 
	margin-bottom: 50px;
}

.okna_125__i .i-870_uhx:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.okna_125__i .i-870_uhx 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.okna_125__i .i-870_uhx img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.okna_125__i .dr-245_d 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.om_654-fks
{
	display: block;
	line-height: 130%;

}

.om_654-fks > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.om_654-fks > div > dt
{
	display:inline-block;
}

.om_654-fks > div > dd
{
	display:inline;
}

.okna_125__i .yef-913_hebbk
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.okna_125__i h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.qnhrl_681-lqhtf {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.qnhrl_681-lqhtf > .f_751__ecrk
{
	display: table;
	width: 100%;
}


.qnhrl_681-lqhtf > .f_751__ecrk > *
{
	display: table-cell;
	vertical-align: top;
}


.qnhrl_681-lqhtf .a_843__ea > img
{
	max-width: 400px;
}



.wihph-954_bspe 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.fojh_215-g
{
	display: block;
	margin-right: 40px;
}


.fojh_215-g li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.fojh_215-g li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.fojh_215-g li a:hover
{
	text-decoration: underline;
}

.hu_683-e { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.hu_683-e .cmia-808_f
{
	display: block;
	text-decoration: none;
}

.hu_683-e .cmia-808_f .oog_142__zln
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.hu_683-e h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.hu_683-e .gnfmr_252__enpd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.gnfmr_252__enpd a
{
	color: #FFFFFF;
	text-decoration: none;
}

.gnfmr_252__enpd a:hover
{
	text-decoration: underline;
}



.hu_683-e .ecgf-559_j
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.hu_683-e .d-8_gr
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.jsbki-400_ew
{
	padding: 30px;
    overflow: hidden;
}


.jsbki-400_ew > .z_791-qntt
{
	float: right;
	width: 50%;
}

.jsbki-400_ew > .z_791-qntt > .vaw_735__pu
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.jsbki-400_ew > .z_791-qntt > .vaw_735__pu > .om_654-fks
{
	margin-top: 20px;
}

.jsbki-400_ew > .xtvxb_783__au
{
	float: left;
	width: 50%;
}

.jsbki-400_ew > .xtvxb_783__au form
{
	display: block;
	width: 100%;
}

.jsbki-400_ew > .xtvxb_783__au .bhfir-79_acjg
{
	margin-top: 20px;
}

.jsbki-400_ew > .xtvxb_783__au .bvt-811_jgh
{
	display: none;
}


.jsbki-400_ew > .xtvxb_783__au .bhfir-79_acjg label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.jsbki-400_ew > .xtvxb_783__au .bhfir-79_acjg input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jsbki-400_ew > .xtvxb_783__au .bhfir-79_acjg textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.jsbki-400_ew > .xtvxb_783__au .bhfir-79_acjg .y_687__ulc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.jsbki-400_ew > .xtvxb_783__au .beccl-498_bbot
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.is_742__bbfxp { width: 100%; }
	
.oyyq_223__xbrc { text-align: center; }
	
	
	
	
.oyyq_223__xbrc .ijldi-704_cogif
	{
		
		
	}

	
	

	
	
	
	.dhchm_7__gtvhy
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.dhchm_7__gtvhy > a
{
	
}

	
.dhchm_7__gtvhy > a.zfhe_198-k
{
	margin-right: 0px;
}
	
.dhchm_7__gtvhy > a > div
{
    width: 24px;
	height: 24px;
}

.dhchm_7__gtvhy > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.dhchm_7__gtvhy > a.zen-40_fi > div > span
{
	
}

.dhchm_7__gtvhy > a.zfhe_198-k > div > span
{
	
}


.dhchm_7__gtvhy > span.ivi-683_hggg
{
	display: none;
}
	

	
	
	.ip-595_hogs
	{
		width: auto;
	}
	
	
	.cf_522__p
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.cf_522__p > .b-119_rsfij > .gcf-174_hhfrg:not(.active)
	{
		position: relative;
	}
	
	
		.cf_522__p > .b-119_rsfij > .gcf-174_hhfrg.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.b-119_rsfij > .gcf-174_hhfrg > .j_931__ypdf
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.cf_522__p > .b-119_rsfij > .gcf-174_hhfrg > .u_744__ea
	{
		
		display: none;
	}
	


.cf_522__p > .b-119_rsfij > .gcf-174_hhfrg.active > .u_744__ea
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.cf_522__p > .b-119_rsfij > .gcf-174_hhfrg > .u_744__ea > ul
{
	display: block;
	max-height:300px;
}

.cf_522__p > .b-119_rsfij > .gcf-174_hhfrg > .u_744__ea > ul > li
{
	
}
	
	
.cf_522__p > .b-119_rsfij > .gcf-174_hhfrg > .u_744__ea > ul > li:after 
{ display: table; content: ''; clear: both; }	

.cf_522__p > .b-119_rsfij > .gcf-174_hhfrg > .u_744__ea > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cf_522__p > .b-119_rsfij > .gcf-174_hhfrg > .u_744__ea > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cf_522__p > .b-119_rsfij > .gcf-174_hhfrg > .u_744__ea > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.cf_522__p > .b-119_rsfij > .gcf-174_hhfrg > .u_744__ea > ul > li > a > .zg_925-jzi
{
	font-size: 14px;	
}
	
	
	
.b-119_rsfij > .gcf-174_hhfrg > .j_931__ypdf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.b-119_rsfij > .gcf-174_hhfrg.active > .j_931__ypdf > *
{
	font-size: 16px;
}	
		
.b-119_rsfij > .gcf-174_hhfrg:not(.active) > .j_931__ypdf > .yehp_559-dtrl
{
	display: none;
}
	
	
	
.cf_522__p .bfszj_350__tnfc
{
	width: 24px;
}

.cf_522__p .bfszj_350__tnfc > .seif_160__mzejx
{
	width: 24px;
	height: 24px;
}
	
	
.cf_522__p .gcf-174_hhfrg:not(.active) .bfszj_350__tnfc > .seif_160__mzejx
{
	margin-left: 0px;
}

.cf_522__p .gcf-174_hhfrg.active .bfszj_350__tnfc > .seif_160__mzejx
{
	border:1px solid #171717;
}

.cf_522__p .bfszj_350__tnfc > .seif_160__mzejx > img
{
	height: 24px;
}
	

.oyyq_223__xbrc .ijldi-704_cogif > .xe_795__x
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ijldi-704_cogif .ff_316-td
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.cf_522__p.baxb-538_pfg
	{
		float: none;
	}
	
.cf_522__p.baxb-538_pfg > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.cf_522__p .dppf_17-q
	{
		line-height: 18px;
	}
	
	.cf_522__p .bfszj_350__tnfc > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.cf_522__p .bfszj_350__tnfc > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.tc-406_kmiei {
    padding: 30px 20px;
	}
	
	.tc-406_kmiei > .jd_14-hbhj
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.tc-406_kmiei > .jd_14-hbhj > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.tc-406_kmiei > .jd_14-hbhj > .frug-284_zhs
	{
		padding-top: 10px
	}
	
	.tc-406_kmiei > .jd_14-hbhj > .g-279_ubiy
	{
		width: 100%;
		padding-top: 30px
	}
	
	.g-279_ubiy > .tathf_315-hi
	{
		margin: 20px 0px 0px 0px;
	}
	
	.frug-284_zhs > .a_843__ea > img
	{
		max-width: none;
		width: 100%;
	}
	
	.tc-406_kmiei > .jd_14-hbhj > .acqg-127_xedhj
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.is_742__bbfxp
	{
		margin-top: 30px;
	}
		
	.jihm_856__nd { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.jihm_856__nd h2 { padding-bottom:20px; }
	.jihm_856__nd > .iyzwt_615-tjgeq
	{
		padding: 20px;
	}

	.jihm_856__nd p + h2 { }
	.jihm_856__nd ul { }
	.jihm_856__nd li { }
	.jihm_856__nd table { width: 100% !important; }
	
	.jihm_856__nd img { max-width: 100% !important; }
	

	.ksv_370-anw.wn_870-s
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ksv_370-anw.wn_870-s h2
	{
		padding-bottom: 20px;
	}
	
	.ksv_370-anw.wn_870-s ul
	{
		display: block;
	}
	
	.ksv_370-anw.wn_870-s ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ksv_370-anw.wn_870-s ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ksv_370-anw ul.dmpk-920_igh > li > .u_977-pc
	{
		float: none !important;
	}
	
	.ksv_370-anw ul.dmpk-920_igh > li > .ire_297-fhg
	{
		padding: 0px;
	}
	
	
		.w_91__jmbur.wn_870-s
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.w_91__jmbur.wn_870-s h2
	{
		padding-bottom: 20px;
	}
	
	.w_91__jmbur.wn_870-s ul
	{
		display: block;
	}
	
	.w_91__jmbur.wn_870-s ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.w_91__jmbur.wn_870-s ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.w_91__jmbur.wn_870-s ul > li .ire_297-fhg
	{
		padding: 0px;
	}
	
	.ficvn_49-gv
	{
		    padding: 20px;
	}
	
	
	.okna_125__i
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.okna_125__i h2
	{
		padding-bottom: 20px;
		
	}
	
	.okna_125__i .i-870_uhx
	{
		padding: 20px;
	}
	
	.okna_125__i .i-870_uhx img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.okna_125__i .yef-913_hebbk
	{
		padding-left: 0px;
	}
	
	
	
	
	.qnhrl_681-lqhtf
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.qnhrl_681-lqhtf > .f_751__ecrk
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.f_751__ecrk > .bzjgs_93__dpj
	{
		display: block;
	}
	
	.f_751__ecrk > .fici_962__dahu
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.f_751__ecrk > .fici_962__dahu > .a_843__ea
	{
		
	}
	
	
	.tathf_315-hi.sj_808__fjmct
	{
		margin-right: 0;
	}
	
	
	.tathf_315-hi.sj_808__fjmct .te-621_bqiqy > input
	{
		max-width: none;
	}
	
	.tathf_315-hi.sj_808__fjmct .l-860_b
	{
		max-width: none;
	}
	
	
	.a_843__ea > .a_582-i.de_33-nbm
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.hu_683-e
	{
		text-align: center;
	}
	
	.fojh_215-g
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.fojh_215-g li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.fojh_215-g li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.mt_5__o
	{
		margin-left: 20px !important;
		
	}
	
	.mt_5__o > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.jihm_856__nd table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.zydg-562_uvy a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.jihm_856__nd > .iyzwt_615-tjgeq.wds_326-a
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.iyzwt_615-tjgeq ul.list-recomend > li
{
	display: block;
}
	
.jsbki-400_ew > .xtvxb_783__au
{
	width: 100%;
	float: none;
}
	
.jsbki-400_ew > .z_791-qntt
{
	width: 100%;
	float: none;
}

.jsbki-400_ew > .z_791-qntt > .vaw_735__pu
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.fww-610_dgjxo, .f_891__cr, .iqof_925__cfaai
{
	
}

body.f_891__cr .is_742__bbfxp
{
	width: 800px;
}

body.f_891__cr section.is_742__bbfxp
{
	margin-top: 50px;
}

body.f_891__cr .dhchm_7__gtvhy > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.f_891__cr .dhchm_7__gtvhy > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.f_891__cr .oyyq_223__xbrc .vky_132__c 
{
	margin: 0;
	margin-left: 20px;
}

body.f_891__cr .oyyq_223__xbrc .ijldi-704_cogif
{
	padding: 10px 0 10px 0px; 
}

body.f_891__cr .ijldi-704_cogif .ff_316-td
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.f_891__cr .ijldi-704_cogif > .xe_795__x
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.f_891__cr .cf_522__p > .b-119_rsfij > .gcf-174_hhfrg > .u_744__ea > ul > li > a > .bfvi_196__jfnvk > .cimcu_108__yabj
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.f_891__cr .cf_522__p > .b-119_rsfij > .gcf-174_hhfrg > .u_744__ea > ul > li > a > .bfvi_196__jfnvk > .cimcu_108__yabj > img
{
	height: 22px;
}

body.f_891__cr .cf_522__p .bfszj_350__tnfc > .seif_160__mzejx
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.f_891__cr .gcf-174_hhfrg.active .bfszj_350__tnfc > .seif_160__mzejx
{
	border: none;
}

body.f_891__cr .cf_522__p .bfszj_350__tnfc > .seif_160__mzejx > img
{
	height: 24px;
}

body.f_891__cr .tc-406_kmiei 
{
	padding:50px 0px;
}

body.f_891__cr .tathf_315-hi > h4.hbnb_417-uk
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.f_891__cr .tathf_315-hi .l-860_b
{
	border-radius: 0px;
}

body.f_891__cr .a_843__ea > .a_582-i
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.f_891__cr .a_843__ea > .a_582-i
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.f_891__cr .a_843__ea > .a_582-i .pdiz-13_sblgr
{
	top: -20px;
}


body.f_891__cr .a_843__ea > .a_582-i .amfnc_261-a
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.f_891__cr .acqg-127_xedhj
{
	background-color: #FFFFFF;
}


body.f_891__cr .acqg-127_xedhj > .jlvaa-846_jqez
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.f_891__cr .acqg-127_xedhj > .jlvaa-846_jqez > div
{
	padding: 0px 30px;
}


body.f_891__cr .acqg-127_xedhj > .jlvaa-846_jqez b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.f_891__cr .acqg-127_xedhj > .jlvaa-846_jqez h2, body.f_891__cr .acqg-127_xedhj > .jlvaa-846_jqez h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.f_891__cr .w_91__jmbur.wn_870-s ul > li
{
	padding: 0px 10px 10px 10px;
}


body.f_891__cr .fojh_215-g
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.f_891__cr .fojh_215-g ul
{
	display: table;
    margin: 0 auto;
}
body.f_891__cr .fojh_215-g ul li
{
	line-height: 38px;
}

body.f_891__cr .fojh_215-g ul li:first-child
{
	margin-left: 0px;
}

body.f_891__cr .fojh_215-g ul li:last-child
{
	margin-right: 0px;
}

body.f_891__cr .hu_683-e
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.f_891__cr .hu_683-e .gnfmr_252__enpd
{
	color: #777777; 
}


body.f_891__cr .imgblock
{
	max-width: 740px;
}


body.f_891__cr .z_791-qntt .imgblock
{
	max-width: 740px;
}

body.f_891__cr .w_91__jmbur ul > li .xg-654_t > img
{
	max-width: 224px;
}


body.f_891__cr .qnhrl_681-lqhtf .a_843__ea > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.f_891__cr .is_742__bbfxp
{
	width: 100%; 
}

	body.f_891__cr .tc-406_kmiei {
    padding: 30px 12px;
	}

	body.f_891__cr .acqg-127_xedhj > .jlvaa-846_jqez
	{
		padding: 30px 0px;
	}

	body.f_891__cr section.is_742__bbfxp
	{
		margin-top: 30px;
	}


	body.f_891__cr .jihm_856__nd > .iyzwt_615-tjgeq
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.f_891__cr .ksv_370-anw.wn_870-s
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.f_891__cr .w_91__jmbur.wn_870-s
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.f_891__cr .okna_125__i
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.f_891__cr .qnhrl_681-lqhtf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.f_891__cr .f_751__ecrk > .fici_962__dahu
	{
		margin-top: 50px;
	}

body.f_891__cr .cf_522__p .bfszj_350__tnfc > .seif_160__mzejx
{
	width: 28px;
	height: 28px;
}

body.f_891__cr .cf_522__p .bfszj_350__tnfc > .seif_160__mzejx > img
{
	height: 28px;
}
	
	
body.f_891__cr .cf_522__p > .b-119_rsfij > .gcf-174_hhfrg > .u_744__ea > ul > li > a > .bfvi_196__jfnvk > .cimcu_108__yabj
{
	width: 24px;
    height: 24px;
}


body.f_891__cr .cf_522__p > .b-119_rsfij > .gcf-174_hhfrg > .u_744__ea > ul > li > a > .bfvi_196__jfnvk > .cimcu_108__yabj > img
{
	height: 24px;
}

	
body.f_891__cr .b-119_rsfij > .gcf-174_hhfrg > .j_931__ypdf
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.f_891__cr .cf_522__p > .b-119_rsfij > .gcf-174_hhfrg > .u_744__ea > ul > li > a
{
	padding-top: 16px;
}
	
	
body.f_891__cr .cf_522__p > .b-119_rsfij > .gcf-174_hhfrg > .u_744__ea > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.f_891__cr .cf_522__p > .b-119_rsfij > .gcf-174_hhfrg > .u_744__ea > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.f_891__cr .fojh_215-g ul li
{
	line-height: 20px;
}
	
body.f_891__cr .hu_683-e
{
	margin-top: 30px;
}

	
body.f_891__cr .w_91__jmbur.wn_870-s ul > li
{
	padding: 0px;
}

	
}

